Fedora 30:1:tomcat (2019-1a3f878d27)

medium Nessus 插件 ID 126225
全新!插件严重性现在使用 CVSS v3

计算的插件严重性默认已更新为使用 CVSS v3。没有 CVSS v3 分数的插件将回退到 CVSS v2 来计算严重性。可以在设置下拉列表中切换严重性显示首选项。

简介

远程 Fedora 主机缺少安全更新。

描述

此更新包括自 9.0.13 上至 9.0.21 的变基,进而解决两个 CVE 以及其他各种缺陷/功能:- rhbz#1673856 tomcat-9.0.21 可用 - rhbz#1713279 CVE-2019-0221 tomcat:SSI printenv 中的 XSS - rhbz#1693326 CVE-2019-0199 tomcat:Apache Tomcat HTTP/2 DoS 请注意,Tenable Network Security 已直接从 Fedora 更新系统网站提取上述描述块。Tenable 已尝试在不引入其他问题的情况下尽可能进行了自动整理和排版。

解决方案

更新受影响的 1:tomcat 程序包。

另见

https://bodhi.fedoraproject.org/updates/FEDORA-2019-1a3f878d27

插件详情

严重性: Medium

ID: 126225

文件名: fedora_2019-1a3f878d27.nasl

版本: 1.4

类型: local

代理: unix

发布时间: 2019/6/25

最近更新时间: 2021/7/19

依存关系: ssh_get_info.nasl

风险信息

CVSS 分数来源: CVE-2019-0221

VPR

风险因素: Medium

分数: 4.4

CVSS v2

风险因素: Medium

基本分数: 4.3

时间分数: 3.4

矢量: AV:N/AC:M/Au:N/C:N/I:P/A:N

时间矢量: E:POC/RL:OF/RC:C

CVSS v3

风险因素: Medium

基本分数: 6.1

时间分数: 5.5

矢量: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N

时间矢量: E:P/RL:O/RC:C

漏洞信息

CPE: p-cpe:/a:fedoraproject:fedora:1:tomcat, cpe:/o:fedoraproject:fedora:30

必需的 KB 项: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

可利用: true

易利用性: Exploits are available

补丁发布日期: 2019/6/25

漏洞发布日期: 2019/4/10

参考资料信息

CVE: CVE-2019-0199, CVE-2019-0221